SETUP_SYS_FS_DEV(9)

NAME
setup_sys_fs_device_files - sets up the device files under device namespace

SYNOPSIS

void setup_sys_fs_device_files (struct acpi_device * dev, acpi_device_sysfs_files * func);

ARGUMENTS

dev acpi_device object

func
    function pointer to create or destroy the device file